If you use your head while hunting, you should have about 60 SP by the time you reach level 5, Master Pintage or Master Gwinter can tell you the skill in which you can train.
Skills are divided into active and passive skills. Active skills require that you intentionally use them, while passive skills increase your basic abilities from the moment you learn them. When you reach level 5, you'll want to learn active offensive skills first, Power strike, Mortal Blow, and Power Shot are your choices. Power Strike is for those who fight with a sword, Mortal Blow for dagger fighters, and Power Shot for those who use the bow. Power Shot deals a great deal of damage, but also consumes a great quantity of MP, so it has to be used wisely.
Make sure you choose the skill you really want.
Return